Bug 430511 - Hang when composing new message
Hang when composing new message
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 10:58 EST by Kjartan Maraas
Modified: 2008-04-03 17:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 17:12:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2008-01-28 10:58:01 EST
Description of problem:

I was typing in the recipient mail address when evo just hung.

From .xsession-errors I see this:

(evolution:1600): GLib-GObject-CRITICAL **: g_object_unref: assertion
`G_IS_OBJECT (object)' failed

(evolution:1600): camel-CRITICAL **: camel_url_new: assertion `*url_string != 0'
failed

** (evolution:1600): WARNING **: Error loading plugin:
/usr/lib/enchant/libenchant_myspell.so: undefined symbol: _ZN8Hunspell5spellEPKc


** (evolution:1600): WARNING **: Error loading plugin:
/usr/lib/enchant/libenchant_myspell.so: undefined symbol: _ZN8Hunspell5spellEPKc

Attaching gdb gives:

(gdb) thread apply all bt

Thread 4 (Thread 0xb61ffb90 (LWP 1611)):
#0  0x00130402 in __kernel_vsyscall ()
#1  0x023e0df3 in poll () from /lib/libc.so.6
#2  0x040f5079 in g_main_context_iterate (context=0x9d07b28, block=1, 
    dispatch=1, self=0x9d3a618) at gmain.c:3006
#3  0x040f53f9 in IA__g_main_loop_run (loop=0x9d0cf38) at gmain.c:2905
#4  0x0102e2b4 in libnm_glib_dbus_worker (user_data=0x9d0b500)
    at libnm_glib.c:427
#5  0x04119dff in g_thread_create_proxy (data=0x9d3a618) at gthread.c:635
#6  0x0041753b in start_thread () from /lib/libpthread.so.0
#7  0x023eaefe in clone () from /lib/libc.so.6

Thread 3 (Thread 0xb57feb90 (LWP 3806)):
#0  0x00130402 in __kernel_vsyscall ()
#1  0x023e0df3 in poll () from /lib/libc.so.6
#2  0x040f5079 in g_main_context_iterate (context=0xa6cbb00, block=1, 
    dispatch=1, self=0xa757aa0) at gmain.c:3006
#3  0x040f53f9 in IA__g_main_loop_run (loop=0xdd2f640) at gmain.c:2905
#4  0x003ad912 in startup_mainloop (arg=0x0) at e-book.c:3765
#5  0x04119dff in g_thread_create_proxy (data=0xa757aa0) at gthread.c:635
#6  0x0041753b in start_thread () from /lib/libpthread.so.0
#7  0x023eaefe in clone () from /lib/libc.so.6
---Type <return> to continue, or q <return> to quit---

Thread 2 (Thread 0xb49b4b90 (LWP 3808)):
#0  0x00130402 in __kernel_vsyscall ()
#1  0x023e0df3 in poll () from /lib/libc.so.6
#2  0x040f5079 in g_main_context_iterate (context=0xdce0880, block=1, 
    dispatch=1, self=0xdc367c8) at gmain.c:3006
#3  0x040f53f9 in IA__g_main_loop_run (loop=0xdc367f0) at gmain.c:2905
#4  0x00958d10 in link_io_thread_fn (data=0x0) at linc.c:396
#5  0x04119dff in g_thread_create_proxy (data=0xdc367c8) at gthread.c:635
#6  0x0041753b in start_thread () from /lib/libpthread.so.0
#7  0x023eaefe in clone () from /lib/libc.so.6

Thread 1 (Thread 0xb7ec8b80 (LWP 1600)):
#0  0x00130402 in __kernel_vsyscall ()
#1  0x0041bb05 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#2  0x0093bad4 in giop_recv_buffer_get (ent=0xbf8d3c4c, timeout=0xbf8d3c64)
    at giop-recv-buffer.c:716
#3  0x0093fd68 in ORBit_small_invoke_stub (obj=0xe4dd508, m_data=0x91e100, 
    ret=0x0, args=0x0, ctx=0x0, ev=0xbf8d3d88) at orbit-small.c:658
#4  0x0093ff8e in ORBit_small_invoke_stub_n (object=0xe4dd508, 
    methods=0x91e184, index=35127, ret=0x0, args=0x0, ctx=0x0, ev=0x80)
    at orbit-small.c:575
#5  0x0094d1a2 in ORBit_c_stub_invoke (obj=0xe4dd508, methods=0x91e184, 
---Type <return> to continue, or q <return> to quit---
    method_index=1, ret=0x0, args=0x0, ctx=0x0, ev=0xbf8d3d88, class_id=1, 
    method_offset=8, 
    skel_impl=0x9101d0 <_ORBIT_skel_small_Bonobo_Unknown_unref>) at poa.c:2643
#6  0x00911cff in Bonobo_Unknown_unref (_obj=0xe4dd508, ev=0xbf8d3d88)
    at Bonobo_Unknown-stubs.c:15
#7  0x008c8b04 in bonobo_object_release_unref (object=0xe4dd508, 
    opt_ev=0xbf8d3d88) at bonobo-object.c:577
#8  0x003acffa in e_book_view_dispose (object=0xabb53d40) at e-book-view.c:282
#9  0x03f952bb in IA__g_object_unref (_object=0xabb53d40) at gobject.c:1765
#10 0x0037ae2a in query_contact_source (contact_store=0xba53f38, 
    source=0xe919a24) at e-contact-store.c:771
#11 0x0037bcc2 in e_contact_store_set_query (contact_store=0xba53f38, 
    book_query=0xe72c1c8) at e-contact-store.c:986
#12 0x00382dac in update_completions_on_idle_cb (name_selector_entry=0xe1a4818)
    at e-name-selector-entry.c:506
#13 0x040f0001 in g_idle_dispatch (source=0xef5ab08, callback=0x8937, 
    user_data=0xe1a4818) at gmain.c:4142
#14 0x040f1bcc in IA__g_main_context_dispatch (context=0x9990458)
    at gmain.c:2064
#15 0x040f5046 in g_main_context_iterate (context=0x9990458, block=1, 
    dispatch=1, self=0x99686c8) at gmain.c:2697
#16 0x040f53f9 in IA__g_main_loop_run (loop=0x99e19e0) at gmain.c:2905
#17 0x008c3923 in bonobo_main () at bonobo-main.c:311
---Type <return> to continue, or q <return> to quit---
#18 0x0805ef11 in main (argc=2, argv=0xbf8d4204) at main.c:719
#19 0x023284a0 in __libc_start_main () from /lib/libc.so.6
#20 0x0804f7b1 in _start ()
#0  0x00130402 in __kernel_vsyscall ()

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Barnes 2008-01-28 11:20:30 EST
Kjartan, if you can reproduce the problem, can you try to get a backtrace for
each of those CRITICAL warnings?  I imagine those are derailing Evolution, and
likely contributing to the hang.
Comment 2 Kjartan Maraas 2008-01-28 15:21:29 EST
Could it be this:

** WARNING **: Error loading plugin: /usr/lib/enchant/libenchant_myspell.so:
undefined symbol: _ZN8Hunspell5spellEPKc

aborting...

Program received signal SIGTRAP, Trace/breakpoint trap.
[Switching to Thread 0xb7f08b80 (LWP 4350)]
0x01636e7b in IA__g_logv (log_domain=<value optimized out>, 
    log_level=G_LOG_LEVEL_WARNING, 
    format=0x6c7bdf4 "Error loading plugin: %s\n", 
    args1=0xbffe7cdc "\b\036]\tO") at gmessages.c:493
493			G_BREAKPOINT ();
(gdb) bt
#0  0x01636e7b in IA__g_logv (log_domain=<value optimized out>, 
    log_level=G_LOG_LEVEL_WARNING, 
    format=0x6c7bdf4 "Error loading plugin: %s\n", 
    args1=0xbffe7cdc "\b\036]\tO") at gmessages.c:493
#1  0x016370f9 in IA__g_log (log_domain=0x0, log_level=G_LOG_LEVEL_WARNING, 
    format=0x6c7bdf4 "Error loading plugin: %s\n") at gmessages.c:517
#2  0x06c79ecf in ?? () from /usr/lib/libenchant.so.1
#3  0x06c7a872 in enchant_broker_init () from /usr/lib/libenchant.so.1
#4  0x06caa7db in ?? ()
   from /usr/lib/gnome-spell/libgnome-spell-component-0.3.so
#5  0x0270c516 in _ORBIT_skel_small_GNOME_Spell_Dictionary_getLanguages (
    _o_servant=0x9598cdc, _o_retval=0xbffe7e20, _o_args=0x0, _o_ctx=0x0, 
    _o_ev=0xbffe7e68, _impl_getLanguages=0x6caa7c0) at Spell-common.c:16
#6  0x0094d140 in ORBit_c_stub_invoke (obj=0x95af8c8, methods=0x27bf664, 
    method_index=0, ret=0xbffe7e20, args=0x0, ctx=0x0, ev=0xbffe7e68, 
    class_id=29, method_offset=4, 
    skel_impl=0x270c500 <_ORBIT_skel_small_GNOME_Spell_Dictionary_getLanguages>)
at poa.c:2630
#7  0x0270ceae in GNOME_Spell_Dictionary_getLanguages (_obj=0x95af8c8, 
    ev=0xbffe7e68) at Spell-stubs.c:11
#8  0x07482ea3 in spell_create_language_menu (cd=0x95ae668)
    at spellchecker.c:391
#9  0x0747bd12 in menubar_setup (uic=0x9445180, cd=0x95ae668) at menubar.c:927
---Type <return> to continue, or q <return> to quit---
#10 0x07477016 in set_frame_cb (control=0x9447230, data=0x95ae668)
    at editor-control-factory.c:127
#11 0x0103aa59 in IA__g_cclosure_marshal_VOID__VOID (closure=0x95b0390, 
    return_value=0x0, n_param_values=1, param_values=0xbffe817c, 
    invocation_hint=0xbffe805c, marshal_data=0x7476e50) at gmarshal.c:77
#12 0x0102cff3 in IA__g_closure_invoke (closure=0x95b0390, return_value=0x0, 
    n_param_values=1, param_values=0xbffe817c, invocation_hint=0xbffe805c)
    at gclosure.c:490
#13 0x0103e8fb in signal_emit_unlocked_R (node=0x8b85798, detail=0, 
    instance=0x9447230, emission_return=0x0, instance_and_params=0xbffe817c)
    at gsignal.c:2440
#14 0x01040343 in IA__g_signal_emit_valist (instance=0x9447230, signal_id=153, 
    detail=0, var_args=0x6ad0150 "") at gsignal.c:2199
#15 0x010405e9 in IA__g_signal_emit (instance=0x9447230, signal_id=153, 
    detail=0) at gsignal.c:2243
#16 0x007b334b in impl_Bonobo_Control_setFrame (servant=0x9447244, 
    frame=0x95adc20, ev=0xbffe8558) at bonobo-control.c:434
#17 0x008d8aa1 in _ORBIT_skel_small_Bonobo_Control_setFrame (
    _o_servant=0x9447244, _o_retval=0x0, _o_args=0xbffe8480, _o_ctx=0x0, 
    _o_ev=0xbffe8558, _impl_setFrame=0x7b32a0 <impl_Bonobo_Control_setFrame>)
    at Bonobo-common.c:584
#18 0x0094d140 in ORBit_c_stub_invoke (obj=0x95ad830, methods=0x905224, 
    method_index=5, ret=0x0, args=0xbffe8480, ctx=0x0, ev=0xbffe8558, 
---Type <return> to continue, or q <return> to quit---
    class_id=24, method_offset=24, 
    skel_impl=0x8d8a80 <_ORBIT_skel_small_Bonobo_Control_setFrame>)
    at poa.c:2630
#19 0x008dd914 in Bonobo_Control_setFrame (_obj=0x95ad830, frame=0x95adc20, 
    ev=0xbffe8558) at Bonobo-stubs.c:989
#20 0x007b0bbf in bonobo_control_frame_bind_to_control (frame=0x94473b0, 
    control=0x95ad830, opt_ev=0xbffe8558) at bonobo-control-frame.c:824
#21 0x007d4b88 in bonobo_widget_construct_control_from_objref (bw=0x95a60b0, 
    control=0x95ad830, uic=0x8b3c5c0, ev=0xbffe8558) at bonobo-widget.c:97
#22 0x007d4d13 in bonobo_widget_construct_control (bw=0x95a60b0, 
    moniker=0x27a0b6c "OAFIID:GNOME_GtkHTML_Editor:3.14", uic=0x8b3c5c0, 
    ev=0xbffe8558) at bonobo-widget.c:147
#23 0x007d523c in bonobo_widget_new_control (
    moniker=0x27a0b6c "OAFIID:GNOME_GtkHTML_Editor:3.14", uic=0x8b3c5c0)
    at bonobo-widget.c:295
#24 0x02791de9 in create_composer (visible_mask=159) at e-msg-composer.c:3817
#25 0x02792d50 in e_msg_composer_new_with_type (type=1)
    at e-msg-composer.c:3991
#26 0x02792d8e in e_msg_composer_new () at e-msg-composer.c:4019
#27 0x0271c8a4 in create_new_composer (
    subject=0x191 <Address 0x191 out of bounds>, fromuri=0x9600d08 "")
    at em-composer-utils.c:625
#28 0x0271cd25 in em_utils_compose_new_message (
---Type <return> to continue, or q <return> to quit---
    fromuri=0x9535810
"mbox:/home/kmaraas/.evolution/mail/local#Red%20Hat/Bugzilla") at
em-composer-utils.c:657
#29 0x0275f43f in create_item (type=0x953592a "message", 
    model=<value optimized out>, 
    uri=0x9535810 "mbox:/home/kmaraas/.evolution/mail/local#Red%20Hat/Bugzilla",
tree=0x9034de0) at mail-component.c:915
#30 0x027602ee in create_local_item_cb (handler=0x90c9230, 
    item_type_name=0x953592a "message", data=0x9034de0) at mail-component.c:930
#31 0x0013a57a in execute_verb (handler=0x90c9230, 
    verb_name=<value optimized out>) at e-user-creatable-items-handler.c:380
#32 0x007ba6f3 in marshal_VOID__USER_DATA_STRING (closure=0x91a1ca8, 
    return_value=0xbffe89a4, n_param_values=2, param_values=0x94aa388, 
    invocation_hint=0x0, marshal_data=0x13ad90) at bonobo-ui-component.c:221
#33 0x0102cff3 in IA__g_closure_invoke (closure=0x91a1ca8, 
    return_value=0xbffe89a4, n_param_values=2, param_values=0x94aa388, 
    invocation_hint=0x0) at gclosure.c:490
#34 0x008d5c5a in bonobo_closure_invoke_va_list (closure=0x91a1ca8, 
    return_value=0xbffe89a4, var_args=0xbffe89d8 "(\016 �\220��\b@")
    at bonobo-types.c:404
#35 0x008d5ec2 in bonobo_closure_invoke (closure=0x91a1ca8, return_type=4)
    at bonobo-types.c:467
#36 0x007ba8da in impl_Bonobo_UIComponent_execVerb (servant=0x8ffb4a4, 
    cname=0x9266ca8 "EUserCreatableItemsHandler-mail:2:message", ev=0xbffe8af8)
---Type <return> to continue, or q <return> to quit---
    at bonobo-ui-component.c:158
#37 0x008d8041 in _ORBIT_skel_small_Bonobo_UIComponent_execVerb (
    _o_servant=0x8ffb4a4, _o_retval=0x0, _o_args=0xbffe8ab0, _o_ctx=0x0, 
    _o_ev=0xbffe8af8, 
    _impl_execVerb=0x7ba840 <impl_Bonobo_UIComponent_execVerb>)
    at Bonobo-common.c:332
#38 0x0094d140 in ORBit_c_stub_invoke (obj=0x90c9940, methods=0x9040a4, 
    method_index=4, ret=0x0, args=0xbffe8ab0, ctx=0x0, ev=0xbffe8af8, 
    class_id=20, method_offset=20, 
    skel_impl=0x8d8020 <_ORBIT_skel_small_Bonobo_UIComponent_execVerb>)
    at poa.c:2630
#39 0x008df924 in Bonobo_UIComponent_execVerb (_obj=0x90c9940, 
    cname=0x9266ca8 "EUserCreatableItemsHandler-mail:2:message", ev=0xbffe8af8)
    at Bonobo-stubs.c:544
#40 0x007c1275 in impl_emit_verb_on (engine=0x8f9dbb0, node=0x91a4658)
    at bonobo-ui-engine.c:1533
#41 0x0103ab13 in IA__g_cclosure_marshal_VOID__POINTER (closure=0x8f87510, 
    return_value=0x0, n_param_values=2, param_values=0xbffe8dcc, 
    invocation_hint=0xbffe8cac, marshal_data=0x7c10a0) at gmarshal.c:601
#42 0x0102b7e9 in g_type_class_meta_marshal (closure=0x8f87510, 
    return_value=0x0, n_param_values=2, param_values=0xbffe8dcc, 
    invocation_hint=0xbffe8cac, marshal_data=0x4c) at gclosure.c:567
#43 0x0102cff3 in IA__g_closure_invoke (closure=0x8f87510, return_value=0x0, 
---Type <return> to continue, or q <return> to quit---
    n_param_values=2, param_values=0xbffe8dcc, invocation_hint=0xbffe8cac)
    at gclosure.c:490
#44 0x0103ef41 in signal_emit_unlocked_R (node=0x8f999d8, detail=0, 
    instance=0x8f9dbb0, emission_return=0x0, instance_and_params=0xbffe8dcc)
    at gsignal.c:2478
#45 0x01040343 in IA__g_signal_emit_valist (instance=0x8f9dbb0, signal_id=230, 
    detail=0, var_args=0xbffe9010 "H\220���M\022") at gsignal.c:2199
#46 0x010405e9 in IA__g_signal_emit (instance=0x8f9dbb0, signal_id=230, 
    detail=0) at gsignal.c:2243
#47 0x007bce58 in bonobo_ui_engine_emit_verb_on_w (engine=0x8f9dbb0, 
    widget=0x918ff00) at bonobo-ui-engine.c:3040
#48 0x007c6405 in exec_verb_cb (item=0x918ff00, engine=0x8f9dbb0)
    at bonobo-ui-sync-menu.c:473
#49 0x0103aa59 in IA__g_cclosure_marshal_VOID__VOID (closure=0x91a4160, 
    return_value=0x0, n_param_values=1, param_values=0xbffe92bc, 
    invocation_hint=0xbffe919c, marshal_data=0x7c63d0) at gmarshal.c:77
#50 0x0102cff3 in IA__g_closure_invoke (closure=0x91a4160, return_value=0x0, 
    n_param_values=1, param_values=0xbffe92bc, invocation_hint=0xbffe919c)
    at gclosure.c:490
#51 0x0103e8fb in signal_emit_unlocked_R (node=0x8fcca08, detail=0, 
    instance=0x918ff00, emission_return=0x0, instance_and_params=0xbffe92bc)
    at gsignal.c:2440
#52 0x01040343 in IA__g_signal_emit_valist (instance=0x918ff00, signal_id=249, 
---Type <return> to continue, or q <return> to quit---
    detail=0, var_args=0xbffe927c "") at gsignal.c:2199
#53 0x010405e9 in IA__g_signal_emit (instance=0x918ff00, signal_id=249, 
    detail=0) at gsignal.c:2243
#54 0x00cbe72d in closure_accel_activate (closure=0x91a3ae8, 
    return_value=0xbffe9660, n_param_values=4, param_values=0xbffe976c, 
    invocation_hint=0xbffe964c, marshal_data=0x0) at gtkwidget.c:4088
#55 0x0102cff3 in IA__g_closure_invoke (closure=0x91a3ae8, 
    return_value=0xbffe9660, n_param_values=4, param_values=0xbffe976c, 
    invocation_hint=0xbffe964c) at gclosure.c:490
#56 0x0103e8fb in signal_emit_unlocked_R (node=0x8fbe9b8, detail=2124, 
    instance=0x8ec68a0, emission_return=0xbffe992c, 
    instance_and_params=0xbffe976c) at gsignal.c:2440
#57 0x010401f6 in IA__g_signal_emit_valist (instance=0x8ec68a0, signal_id=245, 
    detail=2124, var_args=0xbffe99b8 "�\231���A�") at gsignal.c:2209
#58 0x010405e9 in IA__g_signal_emit (instance=0x8ec68a0, signal_id=245, 
    detail=2124) at gsignal.c:2243
#59 0x00a25493 in IA__gtk_accel_group_activate (accel_group=0x8ec68a0, 
    accel_quark=2124, acceleratable=0x8c70d08, accel_key=110, 
    accel_mods=GDK_CONTROL_MASK) at gtkaccelgroup.c:739
#60 0x00a255b7 in IA__gtk_accel_groups_activate (object=0x8c70d08, 
    accel_key=110, accel_mods=GDK_CONTROL_MASK) at gtkaccelgroup.c:777
#61 0x00cd63d7 in IA__gtk_window_activate_key (window=0x8c70d08, 
    event=0x9430238) at gtkwindow.c:8005
---Type <return> to continue, or q <return> to quit---
#62 0x00cd1d6d in gtk_window_key_press_event (widget=0x8c70d08, 
    event=0x9430238) at gtkwindow.c:4961
#63 0x007d61b4 in bonobo_window_key_press_event (widget=0x8c70d08, 
    event=0x9430238) at bonobo-window.c:265
#64 0x00b4db36 in _gtk_marshal_BOOLEAN__BOXED (closure=0x8b5d640, 
    return_value=0xbffe9c90, n_param_values=2, param_values=0xbffe9d9c, 
    invocation_hint=0xbffe9c7c, marshal_data=0x7d6170) at gtkmarshalers.c:84
#65 0x0102b7e9 in g_type_class_meta_marshal (closure=0x8b5d640, 
    return_value=0xbffe9c90, n_param_values=2, param_values=0xbffe9d9c, 
    invocation_hint=0xbffe9c7c, marshal_data=0xcc) at gclosure.c:567
#66 0x0102cff3 in IA__g_closure_invoke (closure=0x8b5d640, 
    return_value=0xbffe9c90, n_param_values=2, param_values=0xbffe9d9c, 
    invocation_hint=0xbffe9c7c) at gclosure.c:490
#67 0x0103ef41 in signal_emit_unlocked_R (node=0x8b5d5b8, detail=0, 
    instance=0x8c70d08, emission_return=0xbffe9f5c, 
    instance_and_params=0xbffe9d9c) at gsignal.c:2478
#68 0x010401f6 in IA__g_signal_emit_valist (instance=0x8c70d08, signal_id=44, 
    detail=0, var_args=0xbffe9fe0 "�\237��\t") at gsignal.c:2209
#69 0x010405e9 in IA__g_signal_emit (instance=0x8c70d08, signal_id=44, 
    detail=0) at gsignal.c:2243
#70 0x00cbfa11 in gtk_widget_event_internal (widget=0x8c70d08, event=0x9430238)
    at gtkwidget.c:4675
#71 0x00cbf537 in IA__gtk_widget_event (widget=0x8c70d08, event=0x9430238)
---Type <return> to continue, or q <return> to quit---
    at gtkwidget.c:4475
#72 0x00b4c0a5 in IA__gtk_propagate_event (widget=0x8c70d08, event=0x9430238)
    at gtkmain.c:2310
#73 0x00b4abdf in IA__gtk_main_do_event (event=0x9430238) at gtkmain.c:1556
#74 0x00f56eb8 in gdk_event_dispatch (source=0x8b50410, callback=0, 
    user_data=0x0) at gdkevents-x11.c:2351
#75 0x0162dbcc in IA__g_main_context_dispatch (context=0x8b50458)
    at gmain.c:2064
#76 0x01631046 in g_main_context_iterate (context=0x8b50458, block=1, 
    dispatch=1, self=0x8b286c8) at gmain.c:2697
#77 0x016313f9 in IA__g_main_loop_run (loop=0x8ba18e8) at gmain.c:2905
#78 0x008c3923 in bonobo_main () at bonobo-main.c:311
#79 0x0805ef11 in main (argc=2, argv=0xbffea464) at main.c:719
#80 0x069864a0 in __libc_start_main () from /lib/libc.so.6
#81 0x0804f7b1 in _start ()
Comment 3 Matthew Barnes 2008-02-13 23:45:48 EST
Found this over at Debian, though it's almost a year old:
http://lists.debian.org/debian-openoffice/2007/03/msg00181.html

What versions of 'enchant' and 'hunspell' do you have installed?
Comment 4 Kjartan Maraas 2008-04-03 16:58:02 EDT
Can't reproduce this any more. Assuming fixed.
Comment 5 Matthew Barnes 2008-04-03 17:12:56 EDT
Okay, closing as WORKSFORME then since we never actually figured it out.

Note You need to log in before you can comment on or make changes to this bug.